.mobile-header.slip {
    background-color: #f7941e;
    padding: 5px;
    border: 1px solid #f7941e;
    color: #fff;
    margin: auto 3px auto 10px;
    border-radius: 3px;
}

.desktop-header.slip {
    background-color: #f7941e;
    border: 1px solid #f7941e;
    color: #fff;
    margin: auto 3px auto 10px;
}

.lang-select {
    padding: 15px;
    background-color: #073b6b;
    border: none;
    font-size: 15px;
    font-weight: bold;
}

.lang-btn {
    width: 50%;
    background-color: #27292f;
    border: 1px solid #33363d;
    color: #f9f9f9;
    font-weight: bold;
    cursor: pointer;
    padding: 5px;
}

.lang-select-btn {
    background-color: #073b6b;
    border: 1px solid #073b6b;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}

.lang.dropdown {
    margin-top: 7px;
}

.lang.dropdown.open button {
    background-color: #073b6b;
    border: 1px solid #073b6b;
    font-size: 16px;
    font-weight: bold;
}

.lang.dropdown .dropdown-menu {
    min-width: 60px;
    width: 122px;
    background-color: #145795;
}

.lang.dropdown .dropdown-menu>li>a {
    color: #fff;
    background-color: transparent;
    font-size: 16px !important;
    font-weight: bold;
    margin-left: 12px;
}

.lang.btn {
    background-color: #073b6b;
    border: 1px solid #073b6b;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

@media screen and (max-width: 767px) {
    .mobi-header {
        display: flex;
        flex-flow: row;
    }
    .mobi-header>div {
        width: 200px;
        margin-right: 5px;
    }
    .lang.dropdown .dropdown-menu {
        right: 0;
        left: auto;
    }
}

@media screen and (min-width: 768px) {
    .mobi-header {
        display: none;
    }
}

.user-info .dropdown-menu.header li a {
    font-size: 13px !important;
    padding-left: 10px !important;
    font-weight: bold;
}

.is-invalid {
    border: 1px solid #dc3545!important;
}